### Name: getColClasses
### Title: Construct colClasses vector for use within read.rg function
### Aliases: getColClasses
### Keywords: file

### ** Examples


allcnames <- c("Block","Column","Row","Name","ID", "F635 Mean","F532 Mean","Flag","Autoflag")
Annotation <- c("Block","Column")
Columns <- list(R="F635 Mean",G="F532 Mean")

getColClasses(allcnames, Annotation, Columns)



